sh404sef Zoo plugin: Only Joomla 2.5 is supported